## libsoundtouch 1.7.1-13~1

=== debian/changelog ===
libsoundtouch (1.7.1-13~1-sid+1) unstable; urgency=low

  * Nightly build.

 -- William King <william.king@quentustech.com>  Wed, 10 Jun 2015 15:26:17 -0400

libsoundtouch (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- William King <william.king@quentustech.com>  Tue, 31 Mar 2015 15:31:16 -0700
